User Tools

Site Tools


platform:unable_to_install_packages_for_gmspython_using_pip_on_mac_os_x

This is an old revision of the document!


Using pip in GMSPython might fail on Mac OS X due to an SSl error. The solution to the problem is to update pip using the procedure described under the following link:

https://stackoverflow.com/questions/49748063/pip-install-fails-for-every-package-could-not-find-a-version-that-satisfies

IMPRESSUM / LEGAL NOTICEPRIVACY POLICY platform/unable_to_install_packages_for_gmspython_using_pip_on_mac_os_x.1532955544.txt.gz · Last modified: 2018/07/30 14:59 by admin